manual.c File Reference

## Classes

struct | Object
| Object type. More...
struct | Vehicle
| Vehicle type. More...
struct | Car
| Car type. More...
struct | Truck
| Truck type. More...

## Functions

int | main (void)

## Function Documentation

## main()

int main | ( | void |  | ) |

Main function.

Ref vehicleStart(), objRef(), objUnref().

{
Car c;
vehicleStart((Vehicle*) &c);
}
Car
Car type.
Definition manual.c:62
Vehicle
Vehicle type.
Definition manual.c:38